﻿<html>
<head>
    <title>Max</title>

    <script type="text/javascript">

        var a = +prompt("Введите число 1");
        var b = +prompt("Введите число 2");
        var c = +prompt("Введите число 3");
                
        if (a>b && a>c) {
        document.write("Максимальное число - " + a);

        }
        else if (b>a && b>c) {
        document.write("Максимальное число - " + b);

        }
        else if (c>a && c>b) {
        document.write("Максимальное число - " + c);

        }
        else if (a==b || b==c || a==c) {
        document.write("Все числа равны");

        }
        else {
        document.write("Неверные данные");
        };

    </script>

</head>
<body>

</body>
</html>
